Bitcoin Realized Loss

Total loss (in USD) from coins that were moved when their price was higher at their last movement compared to their current movement

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/realized-loss/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Realized Loss

Data used by the Realized Loss chart.

Endpoint
https://newhedge.io/api/v2/metrics/realized-loss/realized_loss?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    85121524.7780993
  ],
  [
    1779062400000,
    529084731.4085902
  ],
  [
    1779148800000,
    637534700.4355155
  ]
]